#ifndef __INIT_H__
#define __INIT_H__

#include <gearlib/opengl.h>

typedef GLFWwindow* Window;

void init_gl(int major, int minor);
Window create_window(int width, int height, const char* title); 

#endif
